builddir = /build
pkgbuild_sha256sum = 2073e3e742b7ce73648a7fbfe2c412e92430f5feba3ddc8fe2c979b744a86d1c
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
